<template>
  <div class="page">
    <div id="sticky-top" class="sticky-top">
      <TopBar />
    </div>
    <div class="content page-content">
      <div
        class="container-xl d-flex align-items-center justify-content-center"
      >
        <Nuxt />
      </div>
      <Footer />
    </div>
  </div>
</template>
